{
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "购物车",
          "pathName": "pages/shoppingCart/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "详情页",
          "pathName": "pages/detail/index",
          "query": "id=3",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "评价",
          "pathName": "detailPages/evaluate/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "我的",
          "pathName": "pages/login/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "我的订单",
          "pathName": "pages/order/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "评价中心",
          "pathName": "loginPages/evaluate/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "添加评价",
          "pathName": "loginPages/addEvalute/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "搜索页",
          "pathName": "commodityPages/search/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "确认订单",
          "pathName": "indexPages/pay/index",
          "query": "list=[{\"id\":3,\"price\":\"0.00\",\"vip_price\":\"0.00\",\"sale_count\":123,\"point_price\":10,\"type\":2,\"name\":\"亚菲儿非凡香水100ml女士香水\",\"img\":\"http://192.168.2.164:8089/up/commodity/show/20220622065011508548.jpg\",\"count\":1}]",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "商品",
          "pathName": "pages/commodity/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "地址列表",
          "pathName": "loginPages/addressList/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "新增地址",
          "pathName": "loginPages/addaddress/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "收藏",
          "pathName": "loginPages/collect/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "分销中心",
          "pathName": "pages/distribution/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "积分/余额",
          "pathName": "loginPages/pricepoint/index",
          "query": "id=1",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  },
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html"
}